unit Menu;

interface

const
  MenuItems: array[0..49*2-1] of string = (
    '&Previous Image',      'previmage',
    '&Next Image',          'nextimage',
    'P&revious File',       'prevfile',
    'N&ext File',           'nextfile',
    '&First File',          'firstfile',
    '&Last File',           'lastfile',
    'Re&load File',         'reloadimage',
    '-',                    '-',
    'Enable Scale &Filter', 'scalefilter',
    'Show Gri&d',           'showgrid',
    '-',                    '-',
    'Fi&t Image',           'fitimage',
    'Fit &Large Image',     'fitlargeimage',
    'Zoom In (&+)',         'zoomin',
    'Zoom Out (&-)',        'zoomout',
    '&Zoom',                '>',
      '&50%',               'zoom50',
      '&100%',              'zoom100',
      '150%(&Q)',           'zoom150',
      '&200%',              'zoom200',
      '&300%',              'zoom300',
      '&400%',              'zoom400',
      '&800%',              'zoom800',
    '',                     '',
    'Set Ima&ge Size...',   'setimagesize',
    '-',                    '-',
    '&Fit Window',          'fitwindow',
    'Full &Screen',         'fullscreen',
    'Stay &On Top',         'stayontop',
    'Hide &Border',         'hideborder',
    '-',                    '-',
    'Image &Information',   'info',
    'Show Color &Value',    'showcolorvalue',
    '-',                    '-',
    '&Copy File Name',      'copyfilename',
    'Save &As...',          'saveas',
    'Set As &Wallpaper',    '>',
      '&Normal',            'setwallpaper',
      '&Tile',              'setwallpapertile',
    '',                     '',
    '-',                    '-',
    'Pl&ugin Setting',      '>',
      '(none)',             'pluginmenu',
    '',                     '',
    '-',                    '-',
    'About Plu&gins',       'aboutplugins',
    '&About NkV',           'about',
    '-',                    '-',
    'E&xit',                'exit'
  );

implementation
end.
